#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-CVePPgLA8FrCHvnIbVngTK
key:                  apply-refact-0.9.3.0-CVePPgLA8FrCHvnIbVngTK
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  2c65b28a9e73da96b311872fae7d4011
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-CVePPgLA8FrCHvnIbVngTK
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO
    filemanip-0.3.6.3-7U1uM2jMa4M1wllWUEMWYB ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-19K69E1RPxP1CaWJdOQqm9
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.1-Iux6EvfHVPBEH5lRpJDCYO transformers-0.5.6.2
    uniplate-1.6.13-Ixt7G7Wy1brGt6f3UK6gxf
    unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

